function [er,uefcent] = calcula_n (n,ifig)

x = [0:1/n:1];
y = [0:1/n:1];
u = ejemplobidimensional(n);
u = reshape(u,n+1,n+1);    
dibuja2D (x,y,u,ifig,'u');

uexac = (x.*(x-1))'*(y.*(y-1));
dibuja2D (x,y,uexac-u,10+ifig,'Error');

i2      = floor((n+1)/2) + 1;
uexcent = uexac(i2,i2);
uefcent = u(i2,i2);
er      = uexcent - uefcent; 